name: Outillage
_id: jC7yUlkvSmIsDjzA
img: icons/svg/d20-grey.svg
description: ''
results:
  - type: document
    weight: 1
    range:
      - 1
      - 5
    drawn: false
    _id: uGEjryq5dafZmOHN
    img: icons/svg/d20-grey.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Outils
    documentUuid: RollTable.QRj3iDqc1rczPLw9
    description: ''
    _key: '!tables.results!jC7yUlkvSmIsDjzA.uGEjryq5dafZmOHN'
  - type: document
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    _id: LXPfFldzxQNi6Mlf
    img: icons/svg/d20-grey.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Matériel électrique
    documentUuid: RollTable.9NI7p2u9vsEpq2sc
    description: ''
    _key: '!tables.results!jC7yUlkvSmIsDjzA.LXPfFldzxQNi6Mlf'
  - type: document
    weight: 1
    range:
      - 7
      - 9
    drawn: false
    _id: 7BbpFWIRTWgYQ5hA
    img: icons/svg/d20-grey.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Quincaillerie
    documentUuid: RollTable.GDlRmTnpxicdT1XZ
    description: ''
    _key: '!tables.results!jC7yUlkvSmIsDjzA.7BbpFWIRTWgYQ5hA'
  - type: document
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    _id: 08BW67Mh4Cnp2Isk
    img: icons/svg/d20-grey.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Composants
    documentUuid: RollTable.kaNFcTy96Yd8yzK2
    description: ''
    _key: '!tables.results!jC7yUlkvSmIsDjzA.08BW67Mh4Cnp2Isk'
replacement: true
displayRoll: true
folder: 9T2HfAyfS29pS42O
sort: 100000
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  7CP3rbvwLNGl5Ilf: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1732291767734
  modifiedTime: 1732291767734
  lastModifiedBy: 7CP3rbvwLNGl5Ilf
  exportSource: null
formula: d10
_key: '!tables!jC7yUlkvSmIsDjzA'

